Skip to main content
summaryrefslogblamecommitdiffstats
blob: d7e0c6307ca663a08c2779d385ebc2e81606237f (plain) (tree)
1
2
3
4
5
6
7
8
9

                         
                                            
                                                          
                                



                                                                            

                                               


                             




                                           
                                         

                                                       
                                                            

                                                                    
                                                                                  
                                               
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: OSEE ORCS DSL UI - (Incubation)
Bundle-Vendor: Eclipse Open System Engineering Environment
Bundle-Version: 0.25.1.qualifier
Bundle-SymbolicName: org.eclipse.osee.framework.core.dsl.ui; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.osee.framework.core.dsl;visibility:=reexport,
 org.eclipse.xtext.ui,
 org.eclipse.ui.editors;bundle-version="3.5.0",
 org.eclipse.ui.ide;bundle-version="3.5.0",
 org.eclipse.xtext.ui.shared,
 org.eclipse.ui,
 org.eclipse.xtext.builder,
 org.eclipse.xtext.common.types.ui,
 org.eclipse.xtext.ui.codetemplates.ui,
 org.eclipse.compare
Import-Package: org.apache.commons.logging,
 org.apache.log4j;version="1.2.15",
 org.eclipse.osee.framework.jdk.core.util
Export-Package: org.eclipse.osee.framework.core.dsl.ui,
 org.eclipse.osee.framework.core.dsl.ui.contentassist,
 org.eclipse.osee.framework.core.dsl.ui.contentassist.antlr,
 org.eclipse.osee.framework.core.dsl.ui.quickfix,
 org.eclipse.osee.framework.core.dsl.ui.contentassist.antlr.internal
Bundle-Activator: org.eclipse.osee.framework.core.dsl.ui.internal.OseeDslActivator
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

Back to the top